NetBSD 3.0.2 (pkg_add problem)

Dieses Thema im Forum "NetBSD" wurde erstellt von GeneralStupid, 08.03.2007.

  1. #1 GeneralStupid, 08.03.2007
    GeneralStupid

    GeneralStupid Eroberer

    Dabei seit:
    15.05.2006
    Beiträge:
    57
    Zustimmungen:
    0
    Hi, ich benutze netbsd 3.0.2 und von OpenBSD kannte ich es eigentlich so das es kein problem ist precompiled packete zu installieren. Nur irgendwie funktioniert das unter NetBSD nicht so richtig. Es kommt immer die Warnmeldung das das paket mit einer anderen Version kompiliert wurde. Ich habe, ich denke mal deshalb, probleme mit z.B.: meinem Apachen , dem fehlen nämlich sämtliche libs.

    MfG
    Patrick
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Bâshgob, 08.03.2007
    Bâshgob

    Bâshgob freies Radikal

    Dabei seit:
    29.07.2004
    Beiträge:
    2.334
    Zustimmungen:
    0
    Ort:
    Hannover
    Für was für eine Architektur sind deine Pakete gebaut? Was fährst du für eine Architektur? Das muß schon passen, und Dokumentation lesen bildet ungemein. Dafür gibts die nämlich, und die NetBSD-Doku ist ungemein gut.
     
  4. #3 GeneralStupid, 13.03.2007
    GeneralStupid

    GeneralStupid Eroberer

    Dabei seit:
    15.05.2006
    Beiträge:
    57
    Zustimmungen:
    0
    i386
    Ja Danke, Habe die Doku inhaliert. Das Problem habe ich gelöst in dem ich es aus der pkgsrc gebaut habe . Aber danke
     
  5. #4 Bâshgob, 13.03.2007
    Bâshgob

    Bâshgob freies Radikal

    Dabei seit:
    29.07.2004
    Beiträge:
    2.334
    Zustimmungen:
    0
    Ort:
    Hannover
    Es ist wie immer. Keine richtige Fehlermeldung => keine richtige Lösung.
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

NetBSD 3.0.2 (pkg_add problem)

Die Seite wird geladen...

NetBSD 3.0.2 (pkg_add problem) - Ähnliche Themen

  1. NetBSD 7.0 freigegeben

    NetBSD 7.0 freigegeben: Die Entwickler des freien Unix-Systems NetBSD haben die Version 7.0 veröffentlicht. Das System unterstützt nun viel mehr Hardware und bringt...
  2. NetBSD 7.0 nähert sich der Fertigstellung

    NetBSD 7.0 nähert sich der Fertigstellung: Die Entwickler des freien Unix-Derivats NetBSD haben den ersten Veröffentlichungskandidaten der Version 7.0 veröffentlicht. Das System unterstützt...
  3. NetBSD auf Raspberry Pi 2 portiert

    NetBSD auf Raspberry Pi 2 portiert: Das freie BSD-System NetBSD, das den Anspruch hat, das portabelste System der Welt zu sein, unterstützt nach den älteren Raspberry Pi-Modellen...
  4. NetBSD 6.1.4 & Cobalt RAQ 2

    NetBSD 6.1.4 & Cobalt RAQ 2: Guten Abend! Ich bin verzweifelt am versuchen NetBSD 6.1.4 auf meiner Cobalt RAQ 2 Maschine zu installieren! Eigentlich hat alles soweit...
  5. NetBSD 6.1 freigegeben

    NetBSD 6.1 freigegeben: Gut ein halbes Jahr nach NetBSD 6.0 haben die Entwickler die Nachfolgeversion 6.1 mit Unterstützung des Raspberry Pi und DTrace veröffentlicht....